<?php

/*

	Copyright (C) 2009 Design by Juergen Ruebig www.webarte.de
	Some rights reserved. This work is licensed under a
	Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License.
	http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php page_title(); ?> <?php echo WEBSITE_TITLE; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />

<link href="<?php echo TEMPLATE_DIR; ?>/template.css" rel="stylesheet" type="text/css" />
<?php	if(function_exists('register_frontend_modfiles')) {register_frontend_modfiles('css');register_frontend_modfiles('js');} ?>

<!--Ultimate Fade-In Slideshow (v1.51):  Dynamic Drive http://www.dynamicdrive.com This notice MUST stay intact for legal use Visit http://www.dynamicdrive.com/ for this script and 100s more.-->


<script src="<?php echo TEMPLATE_DIR; ?>/header.js" type="text/javascript"></script>
<script type="text/javascript">var fadeimages=new Array()
//SET IMAGE PATHS. Extend or contract array as needed
fadeimages[0]=["<?php echo TEMPLATE_DIR; ?>/img/image-head2.jpg", "http://www.webarte.de/webdesign/pages/home.php", ""] //plain image syntax
fadeimages[1]=["<?php echo TEMPLATE_DIR; ?>/img/image-head3.jpg", "http://www.webarte.de/webdesign/pages/home.php", ""] //image with link syntax
fadeimages[2]=["<?php echo TEMPLATE_DIR; ?>/img/image-head4.jpg", "http://www.webarte.de/webdesign/pages/home.php", ""] //image with link syntax
fadeimages[3]=["<?php echo TEMPLATE_DIR; ?>/img/image-head5.jpg", "http://www.webarte.de/webdesign/pages/home.php", ""] //image with link syntax
var fadebgcolor="black"</script>


<!--[if lte IE 6]>
<style type="text/css" media="all">
@import "<?php echo TEMPLATE_DIR; ?>/ie6.css";
body {behavior: url("<?php echo TEMPLATE_DIR; ?>/csshover.htc");}
img, .pngtrans { behavior: url("<?php echo TEMPLATE_DIR; ?>/hm_iepngfix.htc"); }
</style>
<![endif]-->
</head>



<body>
<div id="main">
	<div id="header">
		<div id="pageheader"><strong><?php echo WEBSITE_TITLE; ?></strong>
    		<br />
    			<span><?php page_header(); ?></span>
			</div><!-- end header -->
		</div><!-- end pageheader -->

	<div id="navContainer">
		<div id="search_box"> 
	<?php if(SHOW_SEARCH) { ?>
	<form name="search" action="<?php echo WB_URL.'/search/index.php'; ?>" method="get">
	<input type="text" name="string" class="search_string" id="search_string" value="Suche..." onclick="this.value='';" onload="this.value='Suche...';"/>
	<input type="submit" name="submit" value="" class="search_submit" id="search_submit" />
	</form>
	<?php } ?>
	</div>
<!-- end searchbox -->



	<div id="nav"  class="pngtrans">
	<?php show_menu2(0, SM2_ROOT, SM2_ALL, SM2_ALL, '<li><a href="[url]" class="[class] navlev[level]">[menu_title]</a>', "</li>", '<ul 	class="ullev[level]">', "</ul>", true, '<ul id="header_menu" class="menu">');?><br style="clear:left;"/>
    	</div><!-- end nav -->
	</div><!-- end navContainer -->


	<div id="breadcrumbs">
	<script type="text/javascript">
	//new fadeshow(IMAGES_ARRAY_NAME, slideshow_width, slideshow_height, borderwidth, delay, pause (0=no, 1=yes), optionalRandomOrder)
	new fadeshow(fadeimages, 850, 200, 0, 6000, 0)
	</script>
    </div>


	<div id="contentbox"> 
    <?php page_content(2); ?>
    </div>




		
	<div id="content">
	<?php page_content(); ?>
	</div><!-- end content -->

		
		

		
	
<div class="clearcontent"> </div>




<div id="webarte_copy">
<p> <?php show_menu2(0, SM2_ROOT, SM2_START, SM2_ALL, ' | [a][menu_title]</a>', '', '', '', '[a][menu_title]</a>'); ?>
<br /> <br /> 
Copyright 2010 | <?php page_footer(); ?>
<!-- Copyright by webarte.de -->
   			 | &copy; Free Template by <a href="http://www.webarte.de/" target="_blank">webarte</a>
       
    	</p>
</div>

</div><!-- end main -->
</body>
</html>